    @font-face {
        font-family: 'Lato-Regular';
        src: url(../fonts/Lato-Regular.ttf);
    }
    
    @font-face {
        font-family: 'Montserrat-Light';
        src: url(../fonts/Montserrat-Light.html);
    }
    
    @font-face {
        font-family: 'Montserrat-Bold';
        src: url(../fonts/Montserrat-Bold.html);
    }
    
    @font-face {
        font-family: 'Montserrat-SemiBold';
        src: url(../fonts/Montserrat-SemiBold.html);
    }
    
    @font-face {
        font-family: 'Lato-Bold';
        src: url(../fonts/Lato-Bold.html);
    }
    
    @font-face {
        font-family: 'icofont';
        src: url(../fonts/icofont.ttf);
    }
    
    @font-face {
        font-family: 'CircularStdMedium';
        src: url(../fonts/CircularStdMedium.ttf);
    }
    
    @font-face {
        font-family: 'CircularStdBook';
        src: url(../fonts/CircularStdBook.ttf);
    }
	@font-face {
        font-family: 'Lato-Regular';
        src: url(../fonts/Lato-Regular.ttf);
    }
	@font-face {
        font-family: 'Lato-Medium';
        src: url(../fonts/Lato-Medium.ttf);
    }


    
    body {
        font-family: 'Lato-Regular';
    }
    
    h1,h2,h3,h4,h5,h6,p,ul {
        padding: 0px;
        margin: 0px;
    }
    
    .noleft {
        padding-left: 0;
    }
    
    .noright {
        padding-right: 0;
    }
    
    .nopadding {
        padding: 0 !important;
    }
    
    button,
    a {
        transition: all 0.35s ease 0s;
    }
    
    a {
        outline: medium none !important;
        text-decoration: none;
    }
    
    a:hover {
        text-decoration: none;
    }
    
    .width1 {
        width: 100%;
    }
          
    .header {
        position: absolute;
        width: 100%;
        z-index: 999;
        top: 0;
        left: 0;
        padding: 0px 50px 0px;
        background: #fff;
        transition: all 0.35s ease;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    }
    
    .header .container-fluid {
        padding: 0;
    }
    
    .header .navbar-brand {
        height: auto;
        padding: 0;
        padding-left: 15px;
    }
    
    .header .navbar {
        background: rgba(0, 0, 0, 0);
        border: none;
        margin-bottom: 0;
    }
    
    .header .navbar-default .navbar-nav>li {
        border-radius: 25px;
        padding: 0px 15px;
    }
    
    .navbar>.container .navbar-brand,
    .navbar>.container-fluid .navbar-brand {
        padding-top: 6px;
    }
    
    .header .navbar-default .navbar-nav>li>a {
        color: #000;
        font-size: 14px;
        padding: 20px 0px;
        font-family: 'CircularStdBook';
    }
    
    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:focus,
    .navbar-default .navbar-nav>.open>a:hover {
        background: transparent;
    }
    
    .header .navbar-default .navbar-nav>li>a:hover,
    .header .navbar-default .navbar-nav>li>.current-menu-item a
	{
        color: #fba768 !important;
    }
   
    .fixed_header {
        position: fixed;
        background: #fff;
        transition: all 0.35s ease;
        padding: 0px 50px 0px;
        z-index: 999;
    }
    
    .header.fixed_header .navbar-default .navbar-nav>li>a:hover {
        color: #000;
    }
    
    .header .hamburger {
        display: none;
        float: right;
        height: 45px;
        padding: 0 0;
        width: 45px;
    }
    
    .fixed_header .hamburger {
        display: none;
        float: right;
        height: 45px;
        padding: 0 0;
        width: 45px;
    }
       
    .header .navbar-default .navbar-nav>li>a {
        border-bottom: 3px solid transparent;
    }
    
    .header .navbar-default .navbar-nav>li>a.active {
        border-bottom: 3px solid blue;
    }
    
    .hamburger-inner,
    .hamburger-inner::before,
    .hamburger-inner::after {
        background: blue;
        width: 30px;
        height: 3px;
        border-radius: 3px;
    }
    
    .hamburger-inner::after {
        bottom: -8px;
    }
    
    .header button:focus {
        outline: 0px;
    }
    
    .nav_head li a img {
        display: inline-block;
        margin-right: 10px;
    }
    
    .hamburger-box {
        width: 25px;
    }
    
    .hamburger-inner::before {
        top: -8px;
    }
    
    .sidenav {
        background-color: #fff;
        height: 100%;
        left: -250px;
        overflow-x: hidden;
        position: fixed;
        top: 0px;
        transition: all 0.5s ease 0s;
        width: 250px;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
        z-index: 999;
    }
    
    .sidenav .navbar-brand {
        margin-bottom: 0px;
    }
    
    .sidenav .navbar-brand img {
        width: 160px;
		display: inline-block;
		margin-top: 15px;
    }
	.sidenav .navbar-brand li.dropdown:before
	{
		content: '';
        right: 0;
        position: absolute;
        content: '\f107';
        font-family: FontAwesome;
		top: 0
	}
   
    .sidenav ul li {
        position: relative;
    }
    
   
/* 	.sidenav ul li.dropdown ul.sub-menu li a
{
	padding: 5px;
} */
    
    .sidenav ul li a:hover {
        color: #fba768;
    }
	.sidenav .menu-main-menu-1 li.dropdown
	{
		position: absolute;
	}
    .sidenav .menu-main-menu-1 .dropdown:after
    {
        content: '';
        position: absolute;
        right: 0;
        font-family: FontAwesome;
        position: absolute;
        content: '\f107';
        font-family: FontAwesome;
    }
.sidenav ul li.dropdown ul{
	display:none;
}
    .dropdown_menu {
        display: none;
    }
    
    .boxs {
        float: left;
        width: 100%;
        display: block;
    }
    
    .banner {
        position: relative;
    }
    
    .banner_main {
        margin-top: 60px;
    }
    
    .banner_section {
          position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    }
    
    .banner_section h1 {
        color: #ffffff;
        font-size: 70px;
        font-family: 'Lato-Medium';
        margin-bottom: 30px;
        text-align: center;
    }
    
    .banner_section h1 span {
        color: blue;
    }
    
    .banner_section p {
        color: #ffffff;
        font-size: 17px;
        font-family: 'Lato-Medium';
        text-align: center;
        line-height: 30px;
    }
    
    .banner_section p span.break_line {
        display: block;
    }
    
    .banner_button li {
        list-style: none;
        text-align: center;
        margin-top: 40px;
    }
    
    .banner_button li a {
        color: #fff;
        font-size: 14px;
        padding: 11px 17px;
        font-family: 'Lato-Regular';
        border-radius: 4px;
        background: blue;
        margin-top: 3px;
        display: inline-block;
    }
    
    .banner img {
        width: 100%;
    }
          
    .myslider .slick-dots li button {
        content: '';
        font-size: 0;
        line-height: 0;
        display: block;
        width: 10px;
        height: 10px;
        padding: 5px;
        cursor: pointer;
        color: transparent;
        border: 0;
        outline: none;
        background-color: #919793;
        border-radius: 50%;
        left: 15px;
    }
.myslider .slick-dots li button::before{
	content:none;
}
    .myslider .slick-dots li.slick-active button:before {
        content: '';
        opacity: .75;
        height: 10px;
        width: 10px;
        color: transparent;
        background: #fff;
        outline: none;
        border-radius: 50%;
    }
    
    .myslider .slick-dots {
        position: absolute;
        bottom: 11px;
    }
      
    .myslider .slick-prev,
    .myslider .slick-next {
        font-size: 0;
        line-height: 0;
        position: absolute;

        top: 50%;
        display: block;
        width: 20px;
        height: 20px;
        padding: 0;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
        cursor: pointer;
        color: transparent;
        border: none;
        outline: none;
        background: transparent;
        z-index: 99;
    }
    
    .myslider .slick-dotted.slick-slider {
        margin-bottom: 0;
    }
    
    .myslider .slick-prev:before {
        content: url('../img/arrow_l.png');
    }
    
    .myslider .slick-next:before {
        content: url('../img/arrow_r.png');
    }
    
    .myslider .slick-prev {
        left: 32px;
    }
    
    .myslider .slick-next {
        right: 32px;
    }
    
    .myslider.slick-dotted.slick-slider {
        margin-bottom: 0;
    }

    /* services section start */
    
    .ser_sec {
        background-color: #fff;
        width: 100%;
        padding: 70px 0px;
        overflow: hidden;
    }
    
    .orange_line {
        height: 5px;
        width: 93px;
        background-color: blue;
        margin: 0 auto;
    }
    
    .serv_bx h2 {
        color: #000;
        text-align: center;
        font-family: 'Lato-Medium';
        font-size: 34px;
        margin: 20px 0px 40px;
    }
    
    .serv_bx h2 span {
        color: blue;
    }
    
    .servives_bx {
        min-height: 220px;
        display: flex;
        align-items: center;
        justify-content: center;
		background: #eeeeee;
		border: 1px solid #f7e8da;
    }
    
    .servives_bx:hover {
        background-color: #feeedf;
        border: 1px solid blue;
    }
.servives_bx:hover h4
{
	color: #24262a;
	opacity: 1;
}
           
    .servives_bx h4 {
        font-family: 'Lato-Regular';
        font-size: 18px;
        margin-bottom: 20px;
		color: #606163;
/* 		opacity: .8; */
    }
    
    .servives_bx a {
        font-family: 'Lato-Regular';
        font-size: 16px;
        color: blue;
        text-decoration: none;
    }
    
    .servives_bx img.serbximg {
        margin: 0 auto 30px;
    }
    
    .servives_bx a span img.read_img {
        display: inline-block;
        margin-left: 5px;
    }
    /* services section end */
    
    .impressed_sec {
        background-image: url('../img/bg2_02.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        padding: 60px 0px 120px;
    }
    
    .orange_line1 {
        margin: 0 0;
    }
    
    .imp_sec h2 {
        font-family: 'Lato-Medium';
        font-size: 34px;
        color: #fff;
        margin: 40px 0px;
    }
    
    .imp_sec p {
        font-family: 'Lato-Regular';
        font-size: 16px;
        color: #fff;
        margin-bottom: 25px;
    }
    
    .imp_sec {
        padding-right: 457px;
    }

    /*Customers*/
    
    .customer_slider {
        background: url('../img/slider_banner.png') no-repeat center right;
        background-size: cover;
        height: auto;
        padding: 50px 0 40px;
    }
    
    .customer_slider .slider {
        padding-left: 140px;
        margin: 20px 0;
    }
    
    .customer_slider h2 {
        font-size: 34px;
        color: #fff;
        font-family: 'Lato-Medium';
        margin-left: 130px;
    }
    
    .customer_slider .slider_inner {
        background: #fff;
        padding: 40px;
        border-radius: 8px;
        margin: 0 20px;
    }
    
    .customer_slider .slider_inner:focus {
        outline: none;
    }
    
    .customer_slider .slider_inner img {
        display: inline-block;
    }
    
    .customer_slider .slider_inner h2 {
        display: inline-block;
        font-size: 20px;
        color: #241f22;
        font-family: 'Lato-Regular';
        margin-left: 10px;
    }
    
    .customer_slider .slider_inner p {
        font-size: 16px;
/*         color: #241f22; */
		color: #24262a;
        font-family: 'Lato-Regular';
        margin-top: 15px;
        line-height: 24px;
    }
    
    .customer_slider .slick-slider .slick-track,
    .customer_slider .slick-slider .slick-list {
        padding: 15px 0;
    }
    
    .customer_slider .slider_inner {
        box-shadow: 0px 5px 15px 0px rgba(204, 204, 204, 0.6);
    }
    /*slider*/
    
    .customer_slider .slick-prev:before {
        content: url('../img/right_arrow.png');
    }
    
    .customer_slider .slick-prev {
        height: auto;
        top: 65%;
        left: 2%;
    }
    
    .customer_slider .slick-next:before {
        content: url('../img/left_arrow1.png');
    }
    
    .customer_slider .slick-next {
        height: auto;
        top: 30%;
        left: 2%;
    }
	.customer_slider .orange_line.orange_line2
{
	margin-bottom: 20px;
}
    /*slider End*/
    /*Customers End */

    /*Footer*/
    /*Bottom*/
    .bottom
{
	background: #454445;
}
    .contact ul {
        list-style: none;
    }
    
    .contact ul li {
        margin-bottom: 15px;
    }
    
    .contact ul li a {
        text-decoration: none;
        font-size: 14px;
        color: #666465;
        font-family: 'CircularStdBook';
        padding: 5px 0;
    }
    
    .contact ul li a:hover {
        color: #f0902b;
    }
    
    .contact ul li a.foot_addr:hover span {
        color: #666465;
    }
    
    .contact .cont_logo p {
        font-size: 16px;
        color: #666465;
        font-family: 'CircularStdBook';
        margin-right: 48px;
        margin-top: 15px;
    }
    
    .contact h2 {
        font-size: 15px;
        color: #24262a;
        font-family: 'CircularStdBook';
        margin: 25px 0;
    }
    
    .contact .cont_logo h2 {
        font-family: 'SFUIText-Bold';
    }
    
    .contact .cont_logo h2 span {
        color: blue;
    }
    
    .contact .cont_us {
        margin-left: 40px;
    }
    
    .contact .cont_us img {
        display: inline-block;
        margin-right: 10px;
        height: 100%;
        margin-top: 5px;
    }
    
    .contact .cont_us ul li a {
        padding-bottom: 0;
        display: flex;
    }
    
    .contact .cont_us ul li a:hover {
        border-bottom: none;
    }
    
    .contact ul li a.active {
        color: #f0902b;
    }
    
    .orange_line2 {
        margin: 0 0;
        background-color: #fff;
        margin-left: 130px;
        margin-bottom: 40px;
    }
    
    .logo_div {
        display: inline-block;
        padding: 40px;
    }
    
    .log_row {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .value_logorow h2 {
        color: #000;
        text-align: center;
        font-family: 'Lato-Medium';
        font-size: 34px;
        margin: 40px 0px 0px;
    }
    
    .value_logorow h2 span {
        color: blue;
    }
    /*Bottom End */
    /* value strta */
    
    .val_sec {
        background-color: #e9e9e9;
        padding: 60px 0px;
    }
    /* value end */
    /*Footer*/
    /*Bottom*/
    
    .contact {
        padding: 48px 35px 40px;
    }
    
    .contact ul {
        list-style: none;
    }
    
    .contact ul li {
        margin-bottom: 12px;
    }
    
    .contact ul li a {
        text-decoration: none;
        font-size: 14px;
        color: #fff;
        font-family: 'Lato-Regular';
    }
    
    .contact ul li a:hover {
        color: #f0902b;
    }
    
    .contact ul li a.foot_addr:hover span {
        color: #666465;
    }
    
    .contact .cont_logo p {
        font-size: 16px;
        color: #fff;
        font-family: 'Lato-Regular';
        //margin-right: 153px;
        margin-top: 15px;
		text-align:justify;
    }
    
    .contact h2 {
        font-size: 15px;
        color: #fff;
        font-family: 'Lato-Medium';
        margin: 0 0 25px;
    }
    
    .contact .cont_logo a {
        display: inline-block;
    }
    
    .contact .cont_us {
        float: right;
    }
    
    .contact .cont_us img {
        display: inline-block;
        margin-right: 10px;
        height: 100%;
        margin-top: 3px;
    }
    
    .contact .cont_us ul li a {
        padding-bottom: 0;
        display: flex;
    }
    
    .contact .cont_us ul li a:hover {
        border-bottom: none;
    }
    
    .contact .cont_us ul li a.foot_addr:hover {
        text-decoration: none;
        color: #fff;
    }
	.contact .cont_us ul li a.foot_addr:hover span
{
	color: #fff;
}
    
    .contact ul li a.active {
        color: #f0902b;
    }
    
    .contact .cont_lines {
        float: right;
    }
    
    .contact .cont_policy {
        float: right;
    }
    /*Bottom End */
    
    .footer .footer_inner {
        padding: 15px 35px 15px;
        border-top: 2px solid #6a696a;
        line-height: 36px;
    }
    
    .footer .footer_left p {
        font-size: 14px;
        color: #fff;
        font-family: 'Lato-Regular';
    }
    
    .footer .footer_right {
        float: right;
    }
    
    .footer .footer_right p {
        font-size: 15px;
        color: #fff;
        font-family: 'Lato-Regular';
        display: inline-block;
        margin-right: 20px;
    }
    
    .footer .footer_right ul {
        list-style: none;
        display: inline-block;
    }
    
    .footer .footer_right ul li {
        display: inline-block;
        margin-left: 10px;
    }
    
    .footer .footer_right ul li a i {
       
        font-size: 17px;
        height: 40px;
        width: 40px;
        border-radius: 50%;
        line-height: 40px;
        background: #918f90;
        border: 1px solid #918f90;
        color: #fff;
    }
    
    .footer .footer_right ul li a {
        text-decoration: none;
        height: 40px;
        width: 40px;
        display: block;
        text-align: center;
    }
    
    .footer .footer_right ul li a:hover {
        text-decoration: none;
    }
    
    .footer .footer_right ul li a:hover i {
/*         background: #f0902b; */
/*         border: 1px solid #f0902b; */
/*         color: #fff; */
    }
	
    /*Footer End*/

    /* subscribe start */
    
/*     .subscribe {
        background: url('../img/subsback.png') no-repeat center center;
        background-size: cover;
        padding: 80px 0;
    }
    
    .subscribe h2 {
        font-family: 'CircularStdMedium';
        font-size: 34px;
        color: #fff;
        position: relative;
        padding-top: 40px;
    }
    
    .subscribe h2:before {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        background: #fff;
        width: 100px;
        height: 5px;
    }
    
    .subscribe form {
        width: 570px;
        border: 1px solid #fff;
        border-radius: 4px;
        position: relative;
        background: #fba24e;
        border: none;
    }
    
    .subscribe form input.form-control {
        height: auto;
        outline: none;
        box-shadow: none;
        background: transparent;
        font-size: 16px;
        color: #fff;
        font-family: 'CircularStdBook';
        padding: 15px;
        display: inline;
        width: 451px;
        border: none;
        border-radius: 0;
        border: 1px solid #fba24e;
    }
    
    .subscribe form input::placeholder {
        font-family: 'CircularStdBook';
        font-size: 16px;
        color: #fff;
    }
    
    .subscribe form button {
        padding: 16px;
        background: #fff;
        display: inline-block;
        border: none;
        position: absolute;
        right: 0;
        font-family: 'CircularStdMedium';
        font-size: 16px;
        color: blue;
    } */
    /* subscribe end */

    /* about banner start */
    
    .about_sec {
        background-image: url('../img/O6X5CP0.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        padding: 150px 0px;
    }
    
    .about_sec h1 {
        color: #fff;
        font-size: 70px;
        font-family: 'Lato-Medium';
        text-align: center;
        position: relative;
		z-index: 9
    }
    
    .about_sec h1 span {
        color: blue;
    }
    /* about banner end */

    /*about  it section start */
    
    .it_sec {
        background-color: #fff;
        padding: 70px 0px;
        overflow: hidden;
    }
    
    .it_section h2 {
        font-family: 'Lato-Medium';
        font-size: 34px;
        color: #000;
        margin: 25px 0px;
    }
    
    .it_section h2 span {
        color: blue;
    }
    
    .it_section p {
        font-family: 'Lato-Regular';
        font-size: 16px;
        color: #505155;
        margin-bottom: 25px;
		    line-height: 26px;
    }
    /* about it section end */

    /* about team section start */
    
    .team {
        background-color: #e9eaea;
        padding: 70px 0px;
    }
    
    .team_sec h2 {
        color: #000;
        text-align: center;
        font-family: 'Lato-Medium';
        font-size: 34px;
        margin: 20px 0px 40px;
    }
    
    .team_sec h2 span {
        color: blue;
    }
    
    .row_photo .img1 img {
        margin: 0 auto;
    }
    
    .row_photo .img1 p {
        color: #000;
        text-align: center;
        font-family: 'Lato-Medium';
        font-size: 20px;
        margin-top: 15px;
    }
    /* about team section end */

    /* philo_sec start */
    
    .philo_sec {
        background-color: #fff;
        padding: 70px 0px;
        overflow: hidden;
    }
    
    .philo_sec h2 {
        color: #000;
        text-align: center;
        font-family: 'Lato-Medium';
        font-size: 34px;
        margin: 20px 0px 40px;
    }
    
    .philo_sec h2 span {
        color: blue;
    }
    
    .content_l h3 {
        color: #000;
        font-family: 'Lato-Medium';
        font-size: 24px;
        margin-bottom: 20px;
    }
    
    .content_l p {
        color: #505155;
        font-family: 'Lato-Regular';
        font-size: 16px;
		    line-height: 26px;
    }
    
    .phil_img {
        position: relative;
    }
    
    .phil_img img.philo_im2 {
        float: right;
        margin-top: 80px;
    }
    
    .phil_img img.philo_im1 {
        position: absolute;
        top: 0%;
        left: 0
    }
    
    .content_l {
        margin-top: 74px;
        margin-left: 30px;
    }
    /* philo_sec end */

    /* eng start */
    
    .engg_sec {
        background-color: #fff;
        padding: 30px 0px 70px;
        overflow: hidden;
    }
    
    .content_eng h3 {
        color: #000;
        font-family: 'Lato-Medium';
        font-size: 24px;
        margin-bottom: 20px;
    }
    
    .content_eng p {
        color: #505155;
        font-family: 'Lato-Regular';
        font-size: 16px;
        padding-right: 70px;
    }
    
    .eng_img img.eng_img1 {
        margin-right: -104px;
        float: right;
        margin-top: -76%;
    }
    /* eng end */

    /* contact start */
    
    .form_left h2 {
        font-family: 'Lato-Medium';
        font-size: 34px;
        color: #000;
        margin-bottom: 40px;
        padding-left: 20px;
    }
    
    .form_left h2 span {
        color: blue;
    }
    
    .form_sec {
        background-color: #fff;
        padding: 70px 0px;
    }
    
    .form_main label {
        font-family: 'Lato-Regular';
        font-size: 15px;
        color: #7f7e7e;
        margin-bottom: 5px;
    }
    
    .form_main .form-group {
        margin-bottom: 20px;
    }
    
    .form_main textarea {
        resize: none;
    }
    
    .form_main textarea.msg_lb {
        height: 150px;
    }
    
    .form_main .form-control {
        height: 47px;
        width: 100%;
        outline: none;
        box-shadow: none;
        border: 1px solid #cfcfd0;
        font-family: 'Lato-Regular';
    }
    
    .orgg_sec {
        width: 330px;
        height: 460px;
        background-color: blue;
        float: right;
        padding: 0px 38px;
    }
    
    .call_sec {
        padding: 24px 0px;
    }
    
    .call_sec:nth-child(1) {
        border-bottom: 1px solid #fff;
    }
    
    .call_sec img {
        margin: 0 auto 15px;
    }
    
    .call_sec h4 {
        font-family: 'Lato-Regular';
        font-size: 16px;
        color: #fdcbab;
        margin-bottom: 10px;
    }
    
    .call_sec {
        text-align: center;
    }
    
    .call_sec p {
        font-family: 'Lato-Regular';
        font-size: 15px;
        color: #fff;
        margin-bottom: 10px;
    }
    
    .call_sec a {
        font-family: 'Lato-Regular';
        font-size: 20px;
        color: #fff;
        margin-bottom: 10px;
    }
    /* contact end */

    /* country sec */
    
    .soun_sec {
        background-color: #fff;
        padding: 0px 0px 70px;
    }
    
    .loc_box {
        display: flex;
        align-items: center;
    }
    
    .loc_contect h3 {
        font-family: 'Lato-Medium';
        font-size: 20px;
        margin-bottom: 5px;
    }
    
    .loc_contect p {
        font-family: 'Lato-Regular';
        font-size: 15px;
        color: #8c8d8e;
        margin-bottom: 5px;
    }
    
    .loc_contect p span {
        color: #000;
    }
    
    .loc_contect a {
        font-family: 'Lato-Regular';
        font-size: 15px;
        color: #8c8d8e;
    }
    
    .loc_contect a span {
        color: #000;
    }
    
    .loc_box {
        border: 2px solid blue;
        padding: 18px;
        min-height: 160px;
    }
    
    .loc_box img {
        margin-right: 40px;
    }
    /* country end */
    
    .banner img.res_img {
        display: none;
    }
    
    /*Servicedesk Page*/
    
    .servBanner {
        background: url('../img/servbanner.png') no-repeat center center;
        background-size: cover;
        height: auto;
        padding: 170px 0;
        margin-top: 60px;
    }
    
    .servBanner h1 {
        text-align: center;
        font-family: 'Lato-Medium';
        color: #fff;
        font-size: 70px;
		z-index: 9;
    }
    
    .servBanner h1 span {
        color: blue;
    }
    
    .servDesk {
        padding: 80px 0;
    }
    
    .servDesk .deskInner h2 {
        font-family: 'Lato-Medium';
        font-size: 34px;
        color: #24262a;
        position: relative;
        padding-top: 30px;
    }
    
    .servDesk .deskInner h2:before {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        background: blue;
        width: 100px;
        height: 5px;
    }
    
    .servDesk .deskInner p {
        font-family: 'Lato-Regular';
        font-size: 16px;
        line-height: 25px;
        color: #666769;
        padding: 20px 0;
    }
    
    .servDesk .deskInner ul {
        list-style: none;
    }
    
    .servDesk .deskInner ul li {
        font-family: 'Lato-Regular';
        font-size: 17px;
        color: #494a4d;
        position: relative;
        padding-left: 15px;
        margin-bottom: 10px;
    }
    
    .servDesk .deskInner ul li:before {
        position: absolute;
        content: '';
        width: 5px;
        height: 5px;
        background: blue;
        top: 9px;
        left: 0;
    }
    
    .servDesk .deskInner ul li:last-child {
        margin-bottom: 0;
    }
    /*Subscribe*/
    
/*     .subscribe {
        background: url('../img/subsback.png') no-repeat center center;
        background-size: cover;
        padding: 80px 0;
    }
    
    .subscribe h2 {
        font-family: 'CircularStdMedium';
        font-size: 34px;
        color: #fff;
        position: relative;
        padding: 40px 0 30px;
    }
    
    .subscribe h2:before {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        background: #fff;
        width: 100px;
        height: 5px;
    }
    
    .subscribe form {
        width: 570px;
        border: 1px solid #fff;
        border-radius: 4px;
        position: relative;
        background: #fba24e;
        border: none;
    }
    
    .subscribe form input.form-control {
        height: auto;
        outline: none;
        box-shadow: none;
        background: transparent;
        font-size: 16px;
        color: #fff;
        font-family: 'CircularStdBook';
        padding: 15px;
        display: inline;
        width: 451px;
        border: none;
        border-radius: 0;
        border: 1px solid #fba24e;
    }
    
    .subscribe form input::placeholder {
        font-family: 'CircularStdBook';
        font-size: 16px;
        color: #fff;
    }
    
    .subscribe form button {
        padding: 16px;
        background: #fff;
        display: inline-block;
        border: none;
        position: absolute;
        right: 0;
        font-family: 'CircularStdMedium';
        font-size: 16px;
        color: blue;
    } */
    /*Subscribe End*/
    /*Servicedesk End*/

    /*Coverage*/
    
    .servBanner.coverage {
        background: url('../img/covBanner.png') no-repeat center center;
        background-size: cover;
        padding: 170px 0;
        margin-top: 60px;
    }
    
    .servDesk.coverg p {
        padding: 20px 100px 0px 0px;
    }
    /*Coverage End*/

    
    /* testimomial section start */
    
    .test_sec {
        background: url('../img/Testimonials_banner_02.png') no-repeat center center;
        background-size: cover;
        padding: 170px 0;
    }
    
    .test_sec h1 {
        color: #fff;
        position: relative;
		z-index: 9;
    }
    
    .tph_sec {
        background-color: #24262a;
        border-radius: 8px;
        width: 230px;
        padding: 30px 40px;
    }
    
    .tph_sec img {
        margin: 0 auto;
    }
    
    .cont_sec {
        background-color: #fff;
        padding: 30px 30px 50px;
        box-shadow: 0px 0px 35px 0px rgba(153, 113, 113, 0.3);
        border-radius: 5px;
    }
    
    .cont_sec p {
        font-family: 'Lato-Regular';
        font-size: 14px;
        color: #000;
        padding-left: 70px;
        line-height: 30px;
    }
    
    .tph_sec h4 {
        font-family: 'Lato-Medium';
        font-size: 16px;
        text-align: center;
        color: #fff;
        margin: 8px 0px;
    }
    
    .tph_sec p {
        font-family: 'Lato-Regular';
        font-size: 14px;
        text-align: center;
        color: #fff;
    }
    
    .cont_sec p span {
        color: #bdbdbf;
        font-family: 'CircularStdMedium';
        font-size: 32px;
    }
    
    .cust_sec {
        position: relative;
        padding-left: 173px;
        margin-top: 75px;
    }
    
    .tph_sec {
        position: absolute;
        top: -80px;
        left: 0;
        z-index: 99;
    }
    
    .main_cus {
        margin: 80px 0px;
    }
    /* testimonial section end */
    
    .dropdown {
        position: relative;
        display: inline-block;
		margin-right: 5px;
    }
    
    .dropdown-menu {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        padding: 12px 16px;
        z-index: 999;
        margin: -38px;
    }
    
    .dropdown-menu a {
        float: none;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        font-family: 'CircularStdBook';
        font-size: 14px;
    }
    
    .nav_head li:hover .dropdown-menu {
        display: block;
    }
    
    .dropdown-menu a:hover {
        color: blue;
    }

    
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    
    .navbar-nav>li>.dropdown-menu {
        margin-top: 1px;
    }
       
    .form_sec form button {
        padding: 10px 40px;
        background: blue;
        border: 1px solid blue;
        margin-left: 15px;
        border-radius: 4px;
        font-size: 16px;
        font-family: 'Lato-Regular';
        color: #fff;
        margin-top: 15px;
    }
        
    .banner_button li a {
        display: inline-block;
        vertical-align: middle;
        -webkit-transform: perspective(1px) translateZ(0);
        transform: perspective(1px) translateZ(0);
        position: relative;
        -webkit-transition-property: color;
        transition-property: color;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        border-radius: 4px;
    }
    
    .banner_button li a:before {
        border-radius: 4px;
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.2);
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: 0 50%;
        transform-origin: 0 50%;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
        border-radius: 4px;
    }
    
    .banner_button li a:hover,
    .banner_button li a:focus,
    .banner_button li a:hover {
        color: blue;
        border-radius: 4px;
    }
    
    .banner_buttonli a:hover:before,
    .banner_button li a:focus:before,
    .banner_button li a:hover:before {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        border-radius: 4px;
    }
    
    .banner_button li a:before {
        background: #fff;
        color: blue;
    }
    
    .form_sec form button {
        display: inline-block;
        vertical-align: middle;
        -webkit-transform: perspective(1px) translateZ(0);
        transform: perspective(1px) translateZ(0);
        position: relative;
        -webkit-transition-property: color;
        transition-property: color;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        border-radius: 4px;
    }
    
    .form_sec form button:before {
        border-radius: 4px;
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.2);
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: 0 50%;
        transform-origin: 0 50%;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
        border-radius: 4px;
    }
    
    .form_sec form button:hover,
    .form_sec form button:focus,
    .form_sec form button:hover {
        color: blue;
        border-radius: 4px;
    }
    
    .form_sec form button:hover:before,
    .form_sec form button:focus:before,
    .form_sec form button:hover:before {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        border-radius: 4px;
    }
    
    .form_sec form button:before {
        background: #fff;
        color: blue;
    }
    
    .overlay {
        position: absolute;
        display: block;
        width: 100%;
       
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.6);
/*         cursor: pointer; */
		    z-index: 2;
    }
    
    .header .navbar-brand img {
        width: 165px;
        margin-top: 15px;
    }
    
    .test_sec {
        position: relative;
    }
    
    .about_sec {
        position: relative;
    }
    
    .over {
        position: relative;
    }
    
    .over h1 {
        position: relative;
    }
    
    .over p {
        position: relative;
    }
    
    .footer .footer_right ul li a i.fa-facebook:hover {
        background-color: #3d5b99;
        border: 1px solid #3d5b99;
    }
    
    .footer .footer_right ul li a i.fa-twitter:hover {
        background-color: #1ab2e8;
        border: 1px solid #1ab2e8;
    }
    
    .footer .footer_right ul li a i.fa-instagram:hover {
        background-image: radial-gradient(circle at 50% 0, #7a52d0, #d24fa7);
        border: 1px solid radial-gradient(circle at 50% 0, #7a52d0, #d24fa7);
        border-width: 1px;
        border-style: solid;
        border-image: radial-gradient(circle at 50% 0, #7a52d0, #d24fa7);
    }
    
    .cont_logo img {
        width: 140px;
    }
    
    .img1 {
        transition: all 0.3s;
    }
    
    .img1:hover {
        transform: scale(1.2);
    }
    
    .customer_slider .slick-slider .slick-track,
    .customer_slider .slick-slider .slick-list {
        padding-left: 81px;
    }
    
    .form_main label {
        font-weight: initial;
    }
    
    .animated.fadeInRight {
        animation-duration: 1.5s;
    }
    
    .animated.fadeInLeft {
        animation-duration: 2s;
    }
    
    .animated.fadeInUp {
        animation-duration: 1.5s;
    }
    
    .logo1_ig img {
        width: 175px;
    }



/*Wordpress*/

.navbar>.container .navbar-brand,
    .navbar>.container-fluid .navbar-brand 
{
        padding-top: 0;
}
.header
{
    padding: 10px 50px;
}
.banner_main
{
    margin-top: 70px;
}
.servBanner.coverage
{
   margin-top: 70px; 
}
.header ul.menubr
{
	display: inline-block;
}
.header ul li
{
    text-decoration: none;
    display: inline-block;
}
.header ul li img
{
    display: inline-block;
    margin-right: 10px;
}

.header ul li a
{
    color: #000;
    font-size: 14px;
    padding: 13px 15px;
    padding-top: 10px;
    font-family: 'CircularStdBook';
}
.banner h1 strong
{
    color: blue;
}
.ser_sec .serv_bx h2 strong, .val_sec .value_logorow h2 strong
{
    color: blue;
    font-weight: normal;
}
.navbar-header
{
    width: 27%;
}
.collapse
{
    width: 73%;
    float: right;
}
.menu-main-menu-container
{
    float: left;
}
.sidenav .menu-main-menu-container
{
	width: 100%;
}
.about_sec
{
    padding: 165px 0px;
}
.about_sec.test_sec
{
    padding: 165px 0px;
}
.banner_main h1 strong
{
    color: blue;
}
.it_sec .it_section h2 strong
{
    color: blue;
    font-weight: normal;
}
.team .team_sec h2 strong
{
    color: blue;
    font-weight: normal;
}
.philo_sec h2 strong
{
    color: blue;
    font-weight: normal;
}
.servBanner h1 strong
{
    color: blue;
}
.servBanner.coverage
{
    padding: 165px 0;
}

.con_sec .loc_contect p
{
    padding-left: 0;
    line-height: 1.42857143;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.servDesk .deskInner p img
{
    margin: 0 auto;
    display: block;
}

.servDesk .deskInner h3
{
    font-family: 'CircularStdMedium';
    font-size: 18px;
    color: #24262a;
    padding: 20px 0 15px;
}
div p:empty 
{
   display: none;
}
.sub-menu li, .sub-menu li a
{
	display:block;
}
.sub-menu li a, .header .collapse ul.navbar-right .sub-menu li:first-child a
{
font-size:15px;
}
.header .sub-menu 
{
    position: absolute;
    top: 100%;
    left: -10px;
    z-index: 1000;
    display: none;
    float: left;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    border-radius: none;
}
.header .sub-menu 

{
	    width:235px;
    padding: 0 0 0 0;
	    box-shadow: 0px 19px 35px rgba(0,0,0,0.11);
    -webkit-box-shadow: 0px 19px 35px rgba(0,0,0,0.11);
    display: none;
    padding-top: 10px;
    line-height: 30px;
    margin-top: 0;
}
.header .sub-menu li
{
    width: 100%;
    border-bottom: 1px solid #eae9e9;
}
.header .sub-menu li:last-child
{
    border-bottom: none;
}
.header .collapse ul.navbar-right .sub-menu li:first-child 
{
	transition :all 0.3s ease 0s;
}
.header .sub-menu li a, .header .collapse ul.navbar-right .sub-menu li:first-child a
{
    padding: 7px 25px;
}
.header .collapse ul.navbar-right .sub-menu li:first-child a{
	 padding: 0px 25px;
}
.header .navbar-right .dropdown, .sub-menu, .sidenav .sub-menu 
{
    right: initial;
    left: 0;
    margin: 0px;
    border-radius: 0;
}
.header li.dropdown:hover .sub-menu 
{
    display: block;
}
.header li.dropdown:hover .sub-menu .subdropdown ul
{
    display: none;
}
.header li.dropdown .sub-menu .subdropdown:hover ul
{
    display: block;
}

.header li.dropdown .sub-menu .subdropdown
{
    display: block;
    position: relative;
}
.header li.dropdown .sub-menu .subdropdown
{
	display: inline-block;
}
.header li.dropdown .sub-menu .subdropdown:after
{
	position: absolute;
	content: '\f105';
	right: 46%;
	top: 7px;
	font-family: FontAwesome;
}

.header li.dropdown .sub-menu .subdropdown .sub-menu
{
    left: initial;
    right: -100%;
    float: unset;
    top: -1px;
    border-radius: 0;
    position: absolute;
    padding-top: 0;
}
.header li.dropdown .sub-menu .subdropdown .sub-menu ul
{
    margin-top: 0;
    padding-top: 0;
}
.header ul li a:hover, .header ul li a:focus
{
    color: blue;
	border-bottom: none;
	text-decoration: none;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form
{
    line-height: 50px;
}
.header ul li.dropdown:hover, .header ul li:hover .dropdown
{
	color: blue;
}
.header .navbar-default .navbar-nav li.current-menu-item a
{
	color: blue;
}

.header .collapse ul li.current-menu-item a
{
	color: blue;
}

.header ul li.dropdown:before
{
    position: absolute;
    content: '\f107';
    font-family: FontAwesome;
    bottom: 0;
    right: -5px; 
    text-align: center;
    top:0px;
	z-index: -1;
}
.sidenav ul li.dropdown a{
	position:relative;
	width: fit-content;
}
.sidenav ul li.dropdown a:before
{
	position: absolute;
    content: '\f107';
    font-family: FontAwesome;
    bottom: 0;
    right: 10px; 
    text-align: center;
    top:0px;
	z-index: -1;
}
.sidenav ul li.dropdown a:before{
	right: -10px;
    top: 8px;
}
.sidenav ul li.dropdown ul li a:before{
	content:none;
}
.header ul li.dropdown:after:hover
{
/*     color: blue; */
}
.servives_bx1:hover
{
    border:1px solid blue;
}

.form_sec .wpcf7 .screen-reader-response
{
    display: none;
}
.form_sec .wpcf7 p button:focus
{
    outline: none;
    box-shadow: none;
}
.form_sec .wpcf7 .form-group span.wpcf7-not-valid-tip
{
    padding-top: 5px;
    display: inline-block;
    font-family: 'CircularStdBook';
    font-size: 14px;
    color: blue;
}
.wpcf7-response-output.wpcf7-validation-errors, .wpcf7-response-output.wpcf7-mail-sent-ng
{
    padding-top: 10px;
    display: inline-block;
    font-family: 'CircularStdBook';
    margin-left: 15px;
	color: blue;
}
.wpcf7-response-output.wpcf7-mail-sent-ok
{
	padding-top: 10px;
    display: inline-block;
    font-family: 'CircularStdBook';
    margin-left: 15px;
	color: blue;
}
.form_main .form-group textarea
{
    height: 150px;
}
.banner_main .contact_sec iframe
{
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.gm-style .place-card-large
{
    display: none !important;
}

.header
{
    position: fixed;
}

.header ul:first-child
{
    float: right;
}
.servives_bx h4
{
    text-align: center;
}
.servives_bx a
{
    display: block;
    text-align: center;
}

/* form */

/* .subscribe  #mailpoet_form_2 .mailpoet_text_label{
 display:none;
}
.subscribe  #mailpoet_form_1 .mailpoet_text, .subscribe  #mailpoet_form_1 .mailpoet_textarea{
    width:454px;
    padding: 15px 15px;
    border: none;
    background: transparent;
    color: #fff;
    font-family: 'CircularStdBook';
    font-size: 16px;
}

.subscribe  #mailpoet_form_1 .mailpoet_text:focus
{
    box-shadow: none;
    outline: none;
}
#mailpoet_form_1 .mailpoet_validate_error
{
    position: absolute;
    margin-top: 10px;
    color: #fff !important;
    font-size: 16px !important;
    font-family: 'CircularStdBook';
}
#mailpoet_form_1 .mailpoet_validate_success
{
	position: absolute;
    margin-top: 10px;
    color: #fff !important;
    font-size: 16px !important;
    font-family: 'CircularStdBook';
}

.subscribe .mailpoet_submit
{
    padding: 15px 15px;
    background: #fff;
    display: inline-block;
    border: none;
    right: 0;
    font-family: 'CircularStdMedium';
    font-size: 16px;
    color: blue;
    position: absolute;
    top: 0px;
    border-radius: 0 4px 4px 0;
}
.subscribe .mailpoet_submit:focus
{
    outline: none;
    box-shadow: none;
}

.subscribe  #mailpoet_form_2 .mailpoet_text{
    display: inline-block;
    border-radius: 4px 0 0 4px;
    color:#000;
    height: auto;
    outline: none;
    box-shadow: none;
    background: transparent;
    font-size: 16px;
    color: #fff;
    font-family: 'CircularStdBook';
    padding: 15px;
    display: inline;
    width: 451px;
    border: none;
    border-radius: 0;
    border: 1px solid #fba24e;
}
.subscribe  #mailpoet_form_2 .mailpoet_text::placeholder{
    color:#000;
}
.subscribe  #mailpoet_form_2 .mailpoet_submit{
        color: #000;
    font-size: 12px;
    font-family: 'Montserrat-Regular';
    width: 100%;
 height: 46px;
    display: inline-block;
    border-radius: 0 4px 4px 0;
    margin: -8px 0 0 -3px;
    background:#ccc;
}
.subscribe  #mailpoet_form_2 .mailpoet_submit:hover{
        background-color: #000;
    border: 1px solid #000;
    color: #fff !important;
    transition: none;
}
.subscribe form .mailpoet_paragraph{
    display:inline-block;
}
.subscribe form .mailpoet_paragraph:nth-child(1){
    width:70%;
}
.subscribe form .mailpoet_paragraph:last-child{
    width:30%;
} */

.header .sub-menu ul li li:hover a
{
    color: blue;
}
.header  .navbar-header{
	    width: 20%;
}
.header  .collapse {
	    width: 80%;
}
.header  .collapse .menu-main-menu-container{
	    width: 66%;
}
.header  .collapse  .menubr{
float: right;
    width: 34%;
}
.sidenav ul li.subdropdown {
/* 	display:none; */
}
.sidenav ul .sub-menu{
	padding-left:12px;
}
.banner{
	position:relative;
	    height:500px;
}
.bannerimg{
	position:absolute;
	height:100%;
	    z-index: 1;
}
.bannerimg img{
	    height: 100%;
    object-fit: cover;
}

.sidenav ul li a {
        color: #000;
        display: block;
        font-size: 14px;
        font-family: 'CircularStdBook';
        padding: 8px 8px 8px 10px;
        text-decoration: none;
        text-transform: capitalize;
        transition: all 0.3s ease 0s;
	margin-bottom: 0 !important;
    }
.it_section p:last-child{
	margin-bottom:0px;
}
div h2:empty {
  display: none;
}

.slider .slid_img
{
	display: inline-block;
}
.customer_slider .slider_inner .slid_img img
{
	width: 100%;
}


//Custom Css
.overlay{
	height:auto !important;
	top:none !important;
}
.banner_section{
	display:none !important;
}

